local fn = _gn(0x79CFD9827CC979B6)
--- Returns:
-- -1: Normal
-- 0: Wearing parachute on back
-- 1: Parachute opening
-- 2: Parachute open
-- 3: Falling to doom (e.g. after exiting parachute)
-- Normal means no parachute?
function Global.GetPedParachuteState(ped)
	return fn(ped, _ri)
end
